Sector Name: CREDIT UNIONS - Bug #1615

Declaration-->Why does Date "01-01-1970" appears everywhere.

03/14/2022 03:40 PM - arti saraswat

Status: Closed Start date: 03/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Declaration-->Why does Date "01-01-1970" appears everywhere.
History

#1 - 03/14/2022 04:02 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/14/2022 04:23 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202203141539-drith.png 90.7 KB

04/02/2025

03/14/2022

arti saraswat

1/1



http://www.tcpdf.org

